@charset "UTF-8";
/* CSS Document */
.ie7 img.img-responsive, .ie8 img.img-responsive, .ie7 .item > a > img, .ie8 .item > a > img  {
    max-width: none;
    height: auto;
}
.ie7 .img-responsive, .ie8 .img-responsive {
    max-width: none;
    height: auto;
}
.ie9 a, .ie8 a, .ie7 a{
	color:#0F6;	
}

.navbar-brand {
	height: auto;
}

body{
	font-family: 'droid_serifregular', Times, serif;
	color:#666666;
	font-size:14px;
	}
hr {
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0;
	border-top: 3px solid #eee;
}
a {
    color: #f62b26;
}
a:hover, a:active, a:focus{
	color: #d41d19;	
}
form {
    max-width: 100%;
}
.nomargin{
	margin-left:0px;
	margin-right:0px;	
}
.plusright{
	margin-right:15px;	
}
/* Remove padding 15 left and right on any col */
.nopadding{
	padding-left:0px;
	padding-right:0px;	
}
.nopadding-right{
	padding-right:0px;	
}
.nopadding-left{
	padding-left:0px;	
}
.doublepadding{
	padding-left:30px;
	padding-right:30px;	
}
/* Main navigation */
.navbar-default .navbar-toggle {
    border:none;
}
.navbar {
    min-height: 42px;
}
.navbar-default .navbar-collapse{
    float: left;
}
/* Make second nav float right */
.second-nav-right{
	float:right !important;
	margin-top:3px;
}
/* control height of nav when connected */
.second-nav > .container > .navbar-header {
    height: 51px;
}
.navbar-default {
    background-color: #f0f0f0;
    border: none;
}
.nav > li {
    margin-right: 10px;
	margin-top:2px;
}
.nav > li > a {
    padding: 10px 22px 10px 0;
}
.navbar-default .navbar-nav > li > a {
    color: #666666;
	font-family: 'droid_serifregular', Times, serif;
	font-weight:normal;
	font-size: 12px;
}
/*.navbar-default .navbar-nav > .current > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .current > a:focus {
	background: none repeat scroll 0 0 transparent;
    color: #000000;
	cursor:default;
}
*/
.fa-plus-circle, .fa-minus-circle{
	margin-left:7px;
}

.fa-angle-down{
	margin-left:7px;
}
.socialmedia{
	float:right;
}
.second-nav{
	background:#FFFFFF;	
	min-height:105px;
}
/*
.second-nav li > a.last-item{
	padding-right:0px;
}
*/
.navbar-nav.navbar-right:last-child {
    margin-right: -2px;
}
.navbar-default .navbar-right > li > a {
	text-transform:uppercase;
}
.lastnav{
	margin-right:40px !important;
}
.top-right-nav a{
	font-family: 'montserratregular', Arial, Helvetica, sans-serif !important;	
	text-transform:uppercase;
	font-size:11px !important;
	letter-spacing:1px;	
}
.social{
	color:#666666;	
	/* font-size:1.6em;*/
	line-height:1em;
	margin-top:10px;
	margin-right:11px;
}
.social:hover{
	color:#000000;	
}
.lastsocial{
	margin-right:0px;	
}
img.online-image{
	margin-right:10px;
	margin-top:-5px;	
}
.second-nav li {
	margin-right:0;
	margin-left:22px;
}
.second-nav li > a {
	font-family: 'montserratregular', Arial, Helvetica, sans-serif !important;	
	margin-top:10px;
	letter-spacing:0.5px;	
	padding:0;
	padding: 10px 5px;
	font-size:14px !important;
}

.second-nav ul > li> ul> li > a {
    margin-top: 0px;
	padding: 15px;
	text-transform:uppercase;
}
.second-nav ul > li > ul > li, .second-nav ul > li > ul > li > ul > li, .second-nav ul > li> ul> li > ul > li > ul > li {
	margin-left: 0px;
	margin-right: 0px;
	/*border-top:solid 1px #dddddd;*/
	/*background: #f0f0f0;*/
}
/* Sub-menu */
.dropdown-menu {
    min-width: 170px;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display:block;
}
.dropdown-submenu>a:after {
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-5px;
}

.dropdown-submenu:hover>a:after {
    border-left-color:#ffffff;
}
.dropdown-submenu.pull-left {
    float:none;
}
.dropdown-submenu:hover {
	background: #e2e1e1;
} 
/*
.caret1 {
    position: absolute !important; top: 0; right: 0;
}

.dropdown-toggle.disabled {
    padding-right: 40px;
}
*/
/* Search area */
.search-container{
	background-color:#f0f0f0;
	min-height:220px;
}
.red-divider{
	border-top:3px solid #f62b26;
	width:40px;
	margin-top:50px;
}
.red-divider.red-divider-team{
	margin-top:0px;
}
.red-divider.red-divider-team-section{
	margin-top:30px;
}
.search-container .red-divider{
	margin-left:48%;
}
.search-container p.searchlabel{
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:center;
	color:#666666;
	text-transform:uppercase;
	letter-spacing:2px;
	margin-top: 15px;
	margin-bottom:30px;
}
.search-bar{
	width:102%;
	padding-top: 5px;
	border:none;
	font-family: 'droid_serifregular', Times, serif;
	font-size: 12px;
    height: 50px;
}
.input-group {
    padding-left: 15px;
}
input.search-submit{
	background:#FFFFFF;
	height:50px;
	border:none;	
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	color:#666666;
	letter-spacing:1px;
	margin: 0 0 0 14px;
	padding: 0px 21px;
	border-radius: 0;
	float:none;
}
input[value=Aller].search-submit  {
    padding: 0 26px;
}
input.search-submit:hover{
	color:#000000;	
}
.control-right{
	padding-right:15px;	
}

.backTo{
	padding-top: 14px;
	margin-left: 15px;
	background: #fff;
    height: 50px;
	text-align: left;
}
.search-results-content .backTo a{
	background:#e0e0e0;
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	color:#555555;
	padding: 17px 26px;	
	letter-spacing:1px;
	text-decoration:none;
}
.backTo a:hover{
	text-decoration:none;
	color:#000000;	
}
.search-advanced{
	padding-top: 14px;
	margin-left: 14px;
	background: #e0e0e0;
    height: 50px;
	text-align: center;
}
.search-advanced a{
	background:#e0e0e0;
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	color:#555555;
	padding: 17px 26px;	
	letter-spacing:1px;
}
.search-advanced a:hover{
	text-decoration:none;
	color:#000000;	
}
.input-group-addon {
    background-color: #FFF;
    border: none;
    border-radius: 0px;
	color:#666;
}
/* Content area */
.content-divider{
	border-top: 3px solid #f0f0f0;
    width: 100%;
	margin-bottom:27px;	
}
.content-container{
	background-color:#e0e0e0;	
	min-height:100px;
	padding-top: 50px;
	padding-bottom:50px;
}
.content-container .row:first-of-type{
	background-color:#ffffff;	
}
.content-container .edit-profile-form .row:first-of-type{
	background-color:transparent;
}
.intro-fond-noir .row:first-of-type{
	background-color:#222;	
}
.content-container .page-content{
	width:64%;
	padding:0;
}
.content-container .aside{
	width:36%;
	padding:0;
}
.main-content, .top-title, .top-title-news{
	background-color:#FFFFFF;
	padding: 1px 50px 0px 50px;
}
.intro-fond-noir{
	background-color:#222;
	padding: 1px 50px 20px 50px;
} 
.redline{
	font-size:66px;
	font-family: Verdana, Geneva, sans-serif;
	color:#f62b26;
	line-height:55px;
}
/*this h5 and h6 is only for moving up the red-line H6 is not use elsewhere in the site*/
h5{
	margin-top:-35px;
	margin-bottom:5px;	
}
h6{
	margin-top:-55px;
	margin-bottom:5px;	
}
.intro {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 20px;
 }
.top-title h1{
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	font-size:36px;
	text-transform:uppercase;
	letter-spacing:4px;
	margin-bottom: 40px;
	margin-top: 13px;
}
.top-title-news h1{
	font-family: 'droid_serifregular', Times, serif;
	font-size:36px;
	margin-bottom: 0px;
	margin-top: 13px;
	line-height:46px;
}
.main-content.news h2{
	text-transform:uppercase;
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	font-size:30px;
	letter-spacing:2px;
	margin-bottom: 20px;
	margin-top: 13px;
}
.main-content.news h3{
	text-transform:uppercase;
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	font-size:24px;
	letter-spacing:2px;
	margin-bottom: 20px;
	margin-top: 23px;
}
.top-title-news p.title-date{
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:14px;
	margin-top: 13px;
	letter-spacing:2px;
}
.main-content p, .intro-fond-noir p{
	font-family: 'droid_serifregular', Times, serif;
	font-weight:normal;
	line-height: 28px;
    font-size: 16px;
	margin-bottom:25px;
}
.top-title p{
    font-family: "droid_serifregular",Times,serif;
    font-weight: normal;
    line-height: 28px;
    font-size: 16px;
    margin-bottom: 25px;
}
.main-content li, .intro-fond-noir li{
	font-size: 16px;
	line-height: 24px;
    margin-bottom: 4px;
}
.intro-fond-noir li{
	color:#FFFFFF;	
}
.main-content ul, .main-content ol, .intro-fond-noir ul, .intro-fond-noir ol{
	padding-left:19px;	
	margin-bottom:35px;	
}
.main-content ul, .intro-fond-noir ul{
	list-style-image: url('../images/bullet_red_list.png');	
}
.main-content h2, .intro-fond-noir h2, .main-content h3, .intro-fond-noir h3, .main-content h4, .intro-fond-noir h4, .main-content h5, .intro-fond-noir h5, .main-content h6, .intro-fond-noir h6 {
font-family: 'montserratregular', Arial, Helvetica, sans-serif;
text-transform: uppercase;
letter-spacing: 2px;
}
.main-content h2, .intro-fond-noir h2{
	font-size:24px;
	margin-bottom: 30px;
    margin-top: 45px;
}
.intro-fond-noir.team h2{
margin-top: 17px; 
margin-bottom: 45px;
}
.main-content.team h2{
margin-top: 17px; 
margin-bottom: 45px;
}
.team-element h2 {
    margin-top: 0px;
	margin-bottom: 10px;
}
.intro-fond-noir h3, .intro-fond-noir h4, {
	color:#bbbbbb;
}
.main-content h4 ~ h2, .intro-fond-noir h4 ~ h2{
	margin-top:0px;	
	margin-bottom:10px;
}
.main-content h3, .intro-fond-noir h3 {
/*font-size: 18px;
line-height:22px;
margin-top: 15px;
margin-bottom: 5px;*/
text-transform: uppercase;
letter-spacing: 2px;
font-size: 20px;
line-height:28px;
margin-top: 40px;
margin-bottom: 25px;
}
.main-content h4, .intro-fond-noir h4 {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 18px;
    margin-top: 15px;
    margin-bottom: 5px;
}
.intro-fond-noir h4 {
color:#bbbbbb;
}
.newsnav a{
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#666666;
}
.newsnav a:hover{
	color:#000000;
	text-decoration:none;
}
.newsnav .fa-angle-right  {
    margin-left: 5px;
    color: #F62B26;
    vertical-align: -5%;
}
.newsnav .fa-angle-left{
	 margin-right: 5px;
    color: #F62B26;
    vertical-align: -5%;
}
.newsnav .next-article{
	text-align:right;	
}
.newsnav .previous-article a{
	margin-left:10px;	
}
/* intro-fond-noir not in main-content but below*/
.intro-fond-noir h2{
	color:#ffffff;	
}
.intro-fond-noir p{
	color:#FFFFFF;	
}
.intro-fond-noir p:first-child {
	margin-top:45px;	
}
/* Aside area */
.aside .latest-news, .aside .contact{
	padding:1px 50px 20px 50px;;	
}
.aside .photo{
	background-color:#c1c1c1;
}
.aside .latest-news{
	background-color:#f0f0f0;
}
.aside .latest-news h1{
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	font-size:19px;
	text-transform:uppercase;
	letter-spacing:2px;
	margin-bottom:45px;
	line-height: 30px;
}
.latest-news .red-divider{
	margin-top:50px;
	margin-bottom:15px;	
}
.news-item .red-divider{
	margin-top:30px;
	margin-bottom:10px;	
}
.news-item img{
	margin-top:30px;	
}
.news-item p.date{
	font-family: "montserratregular",Arial,Helvetica,sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 15px;
}
.news-list{
	padding-bottom:50px;	
}
.news-list .news-item p.date{
	margin-bottom:10px;
}
.news-item p.excerpt{
	font-size:18px;
	line-height: 28px;
}
.summary-style-sidebar p{
	font-size: 18px;
    line-height: 28px;
}
.news-item a.story-link{
	font-size:12px;	
	color:#666666;
}
.news-item a.story-link:hover{
	color:#000000;
	text-decoration:none;
}
.news-item  .fa-angle-right{
	margin-left:8px;
	color:#f62b26;
	vertical-align: -2%;
}
.news-item  .fa-angle-left{
	margin-right:8px;
	color:#f62b26;
	vertical-align: -2%;
}
.news img{
	margin-top:20px;
	margin-bottom:30px;	
}
.news-list img{
	margin-bottom:60px;	
}
.news-list .news-item .red-divider{
	margin-top:0px;
	margin-bottom:10px;	
}
.grey-divider{
	border-top:3px solid #e0e0e0;
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
}
.one-column .grey-divider {
    margin-bottom: 40px;
    margin-top: 40px;
}
.all-news-link{
	text-align:center;	
	padding-bottom:20px;
}
.all-news-link a{
	font-family: "montserratregular",Arial,Helvetica,sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color:#666666;
	text-align:center;
}
.all-news-link a:hover{
	color:#000000;
	text-decoration:none;
}
.all-news-link .fa-angle-right{
	margin-left:8px;
	color:#f62b26;
	vertical-align: -5%;
}
.contact{
	background-color:#666666;	
	margin-top:-20px;
}
.contact a.email-link, .contact p.email-link{
	color:#FFFFFF;
	text-decoration:none;
	font-family: "montserratregular",Arial,Helvetica,sans-serif;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.contact a.email-link:hover{
	text-decoration:underline;
}
.contact span.email-link{
	color:#FFFFFF;
	text-decoration:none;
	font-family: "montserratregular",Arial,Helvetica,sans-serif;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.contact .fa-envelope-o{
	margin-left:15px;
	color:#FFFFFF;
	vertical-align: -5%;
}
.contact p{
	color: #ffffff;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 40px;
    margin-top: 20px;
}
.contact h2{
	color: #ffffff;
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
    font-size: 18px;
    letter-spacing: 2px;
    margin-bottom: 25px;
    margin-top: 30px;
    text-transform: uppercase;
}
/* Sidebar to style the rediline in the CMS */
.contact .redline {
    font-size: 58px;
}

.contact h5 {
    margin-top: -5px;
    margin-bottom: 5px;
}
/* Footer area */
.footer-container{
	background-color:#f0f0f0;
	min-height:280px;
	padding-left:0px;
	padding-right:0px;
}
.footer-container .red-divider{
	margin-top:60px;	
}
.footer-container h1{
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:14px;
	letter-spacing:1px;
	color:#666666;
	margin-bottom:25px;
}
.footer-container p{
	font-family: 'droid_serifregular', Times, serif;
	color:#666666;
	font-size:14px;
	line-height:26px;
}
.footer-container .lastp{
	margin-top:17px;	
}
.footer-container a{
	color:#555555;
}
.footer-container a:hover{
	color:#333333;
	text-decoration:none;
}
.footer-container .redline{
    font-size: 38px;
}
.contact .redline{
    font-size: 38px;
	margin-top: 10px;
	line-height: 40px;
}

.footer-container h5 {
    margin-top: 4px;
}
.caret2 {
	border-left: 4px solid;
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    display: inline-block;
    height: 0;
    float: right;
    vertical-align: middle;
    width: 0;
}
/*control the max width of the image when the class image-mobile is added to a div in the html editor for NDD page and other 2 col pages*/
.image-mobile > img, image-members-section > img, .image-mobile > iframe, .image-mobile > a > img{
	max-width:260px;	
	height:auto;
}
/*control the distance between 2 elements when the class rowheight is added to a div in the html editor for NDD page and other 2 col pages*/
.rowheight{
	min-height:240px;
}
/*Copy of typography classes for images*/
.main-content img.left, .intro-fond-noir img.left {
    float: left;
    margin: 5px 20px 10px 0;
}
.main-content img.leftnomargin, .intro-fond-noir img.leftnomargin{
	margin: 0px;
}
.main-content img.right, .intro-fond-noir img.right{
    float: right;
    margin: 5px 0 10px 20px;
}
.main-content img.leftAlone, .intro-fond-noir img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
.main-content img.center, .intro-fond-noir img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}
.main-content .titre-droid{
	font-family: 'droid_serifregular', Times, serif; 
	text-transform: none; 
	letter-spacing: 0px;	
}
.main-content .link-view{
	color: #656565;
	font-size:13px;
}
.main-content .margin-top-zero{
	margin-top:0px;
}
/**Section Sponsors**/
.sponsor-row{
	padding-left:7px;
	padding-right:8px;
}
.sponsor-col{
	min-height: 150px; 
	margin-bottom: 10px; 
	padding-left: 7px; 
	padding-right: 8px;
}
.grey-divider-sponsors {
    border-top: 3px solid #EEE;
    width: 100%;
    margin-top: 25px;
}
.sponsors-content{
	padding-bottom:40px;
}
.sponsors-content .red-divider{
	margin-top: 40px;	
}
.advantage-program p{
	padding-left: 20px;
}
.advantage-program h4 {
	font-size: 1.3em;
	font-weight: 700;
	padding-top: 20px;
	padding-bottom: 20px;
	text-decoration: underline;
	color: #000000;
}
.advantage-program a {
	font-size: 1.2em;
	font-weight: 500;
	color: #000000;
	text-decoration: underline;
}
.advantage-program .img-container {
  text-align:center; /* Align center inline elements */
  font: 0/0 a;       /* Hide the characters like spaces */
  height: 250px;
  min-height: 200px;
}
.advantage-program .img-container a {
  text-decoration: none;
}

.advantage-program .img-container:before {
  content: ' ';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.advantage-program .img-container img {
  vertical-align: middle;
  display: inline-block;
}
#headerNav {
	z-index: 2000;
}
#headerLoginMember {
	background-color: #eeeeee;
	right: 20%;
	position: absolute;
	max-width: 240px;
}
#CustomLoginForm{
	padding: 5px 20px 0px 20px;
}
#CustomLoginForm input{
	
}
#CustomLoginForm label{
	font-family: "montserratregular",Arial,Helvetica,sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 15px;
    font-weight: 500;
}
#closeit {
	float: none;
	font-family: "montserratregular",Arial,Helvetica,sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
	background:#E0E0E0;
	padding: 10px 20px 10px 20px;
	cursor: pointer;
	text-align:right;
}
#Remember label {
	padding-left:0px;	
}
#Remember label.right{
	color:#666;	
	font-family: "droid_serifregular",Times,serif;
	letter-spacing: 0px;
	font-size: 12px;
	margin-top: 3px;
	text-transform: none;
}
#ForgotPassword a{
	color:#666;
	font-size:12px;
	font-style:italic;	
}
#GoHomeLoginForm_LoginForm_action_dologin{
	background-color: #fff;
    border: medium none;
    color: #555555;
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    margin-top: 0px;
    padding: 17px 19px;
    text-decoration: none;
    text-transform: uppercase;
}
#GoHomeLoginForm_LoginForm_action_dologin:hover {
    color:#222222;
}
.main-content input[type="submit"], .main-content  .Actions .action {
        background: #e0e0e0;
        color: #555;
        display: inline-block;
        border-radius: 0px;
        padding: 17px 19px;
        margin-top: 10px;
        margin-bottom: 10px;
        text-transform: uppercase;
        letter-spacing: 1px;
        border: none;
        font-size: 12px;
        margin-right: 10px;
		height: 50px;
		font-weight: 500;
		font-family: "montserratregular",Arial,Helvetica,sans-serif;
        /*float: left;*/
}
.main-content input[type="submit"]:hover, .main-content  .Actions .action:hover {
        background:  #e0e0e0;
        color: #222;
}
em{
	font-style:italic;	
}
.navbar-header {
	width: 100%;
}
.greeting {
	float: right;
	margin-right: 15px;
	font-size:14px;
	font-family: 'montserratregular', Arial, Helvetica, sans-serif !important;	
	color: #666;
}
.greeting a {
	color: #666;
}
.greeting a:hover{
	text-decoration: none;
}
.contact a{
	color:#FFFFFF;	
}
.contact a:hover{
	color:#FFFFFF;	
}
input#MemberLoginForm_LoginForm_AuthenticationMethod, input#MemberLoginForm_LoginForm_Email, input#MemberLoginForm_LoginForm_Password{
height:50px;
padding:0px, 20px;
}
.newsnav{
padding-bottom:60px;
}
.hotline-text p, .hotline-text li  {
	font-size: 0.8em
}

.hsa_form_header {
	font-weight: bolder;
	font-size: 1.5em;
}

.hsa_form_subheader {
    font-weight: bold;
    font-size: 1em;
}

.hsa_form_note {
    font-size: .8em;
}

.error_message {
    color: red;
}
select.district-selector {
    background-color: #eee;
    border: 1px solid #cccccc;
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    margin-top: 0;
    padding: 2px 0; 
}

.site-map{
	margin-right:270px !important;
}

img.award-image{
	width: 100%;  
	height: auto;
	max-width: 34px;
}

a.link-member-award{
	color: #e0e0e0;
}

div #more-member-award, div #less-member-award{
	color: red;
	font-size: 1.2em;
}
div #more-member-award:hover, div #less-member-award:hover{
	color: blue;
	font-size: 1.2em;
	text-decoration: none;
}

@media (min-width:992px) and (max-width:1199px){
	/* NAVIGATION */
.nav > li {
    margin-right: 0px;
}
.nav > li > a {
    padding: 10px 25px 10px 0;
}
.lastnav {
    margin-right: 22px !important;
}
.second-nav li {
    margin-right: 0px;
    margin-left: 23px;
}
.second-nav li > a{
padding-right: 10px !important;
padding-left:10px !important;
font-size:12px !important;
}
.second-nav-right{
	margin-top:37px;	
}
.second-nav > .container > .navbar-header {
    height: 20px;
}
a.increase, a.decrease{
	display: none !important;
}
a.increase, a.decrease{
	display: none !important;
}
.greeting {
	float: right;
	margin-right: 9px;
	font-size:13px;
}
/* SEARCH AREA */
.input-group {
    padding-left: 15px;
}
.search-bar {
    width: 95%;
}
input.search-submit {
    margin-left: -18px;
	padding: 0px 22px;
}
input[value=Aller].search-submit  {
    padding: 0 27px;
}
.search-advanced {
    margin-left: -9px;
}
.search-advanced a {
    padding: 17px 0px;
    letter-spacing: 0;
}
.site-map{
	margin-right:100px !important;	
}
/* CONTENT */
/*move the link to back to all news below previous and next narticle on smaller devices*/
a.bottom {
    position: absolute;
    top: 40px;	
}
.newsnav .previous-article a{
	margin-left:0px;	
}
/* ASIDE */
.aside .latest-news, .aside .contact {
    padding: 1px 20px 20px;
}
/* Ajust ASIDE to fit with H1 height when there is no picture on top of the aside */
.aside .latest-news{
	padding:21px 20px 20px;	
}
.latest-news .red-divider {
    margin-bottom: 25px;
    margin-top: 30px;
}
.aside .latest-news h1 {
    margin-bottom: 25px;
}
.contact .red-divider {
    margin-top: 30px;
}
.grey-divider {
    margin-top: 40px;
}
/* FOOTER */
.footer-container p {
    font-size: 13px;
}
/*control the max width of the image when the class image-mobile is added to a div in the html editor for NDD page and other 2 col pages*/
.image-mobile > img, .image-members-section > img, .image-mobile > iframe, .image-mobile > a > img{
	max-width:240px;	
	height:auto;
}
/**Section Sponsors**/
.sponsor-row {
    padding-left: 10px;
    padding-right: 8px;
}
.sponsor-col {
	padding-left: 5px;
	padding-right: 6px;
    min-height: 121px;
}
}
@media (min-width:768px) and (max-width:991px){
/* NAVIGATION */
.navbar-brand img{
	max-width: 208px;
}
a.increase, a.decrease{
	display: none !important;
}
.lastnav {
    margin-right: 0px !important;
}
.socialmedia{
	margin-top:0px;	
}
.navbar {
    min-height: 32px;
}
.site-map{
	margin-right:15px !important;	
}
img.online-image{
	width:75px;
	height:10px;	
}
.second-nav li {
    margin-left: 10px;
}
.second-nav li > a {
    font-size: 12px !important;
	padding: 0px 3px;
}
.navbar-default .navbar-right > li > a {
	font-size: 12px !important;
}
.second-nav-right{
	margin-top:0px;	
}
.second-nav > .container > .navbar-header {
    height: 51px;
}
.greeting {
	float: right;
	margin-right: 12px;
	font-size:12px;
}
/* SEARCH AREA */
.search-bar {
    width: 100%;
}
input.search-submit {
    margin-left: 2px;
    padding: 0 22px;
}
.search-advanced {
    margin-left: 22px;
}
.search-advanced a {
    padding: 17px 6px;
}
/* CONTENT */
.top-title-news h1 {
    font-size: 35px;
}
.main-content p, .intro-fond-noir p{
    font-size: 15.3px;
}
.main-content li{
    font-size: 15.3px;
}
.newsnav .previous-article a{
	margin-left:0px;	
}
/*move the link to back to all news below previous and next narticle on smaller devices*/
a.bottom {
    position: absolute;
    top: 40px;	
}
/* ASIDE */
.aside .latest-news, .aside .contact {
    padding: 1px 20px 20px;
}
/* Ajust ASIDE to fit with H1 height when there is no picture on top of the aside */
.aside .latest-news{
	padding:21px 20px 20px;	
}
.latest-news .red-divider {
    margin-bottom: 25px;
    margin-top: 30px;
}
.aside .latest-news h1 {
    margin-bottom: 25px;
}
.news-item p.excerpt {
	font-size: 16px;
    line-height: 24px;
}
.newsnav a{
	font-size:11px;
}
.summary-style-sidebar p{
	font-size: 16px;
    line-height: 24px;
}
.contact .red-divider {
    margin-top: 30px;
}
.grey-divider {
    margin-top: 40px;
}
/* FOOTER */
.footer-container p {
    font-size: 12px;
}
.footer-container .col-sm-4:last-of-type {
    width: 28%;
}
/*control the margin bottom when the class image-mobile is added to a div in the html editor for NDD page and other 2 col pages*/
.image-mobile > img, .image-mobile > iframe, .image-mobile > a > img{
	margin-bottom:35px;
	max-width:140px;	
}
.image-members-section > img{
	margin-bottom:35px;
	max-width:110px;	
}
.rowheight{
	min-height:160px;
}
h6{
	margin-top:-54px;
}
/**Section Sponsors**/
.sponsor-row {
    padding-left: 11px;
    padding-right: 8px;
}
.sponsor-col {
    min-height: 85px;
	margin-bottom: 8px;
    padding-right: 4px;
    padding-left: 4px;
}
img.social-facebook{
	margin-left:7px !important;
}
img.social-twitter{
	margin-left:7px !important;
}
/*control the padding left on the item in col2 of members health section only on sm and xs size */
.add-padding-left{
	padding-left:40px;
}
.search-results-content .backTo a {
    float: left;
    width: 100%;
    text-align: center;
}
	input.search-submit{
		font-size: 0.75em;
	}
	.search-advanced a {
		font-size: 0.75em;
		padding: 17px 2px;
	}
}
@media (max-width:767px){
/* NAVIGATION */
	.navbar-brand {
		padding: 5px;
	}
	.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 15px;
	}
	.navbar-toggle{
		float: left;
		margin-left: 7px;
		margin-top:10px;
		margin-bottom:0px;
	}
	.socialmedia{
		margin-top:-50px;	
		margin-right:0px;
	}
	.xs-padding{
		padding-right:0px;
		padding-left:0px;	
	}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
		margin-right: 0px;
		margin-left: 0px;
	}
	.navbar-nav {
		margin-left: 0px;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border:none;
	}
	.skip, .site-map, .increase, .decrease{
		display: none !important;
	}
	.second-nav .navbar-toggle {
		display: none !important;
	}
	.second-nav li {
		margin-left: 0px;
	}
	.second-nav .navbar-collapse {
		width: 100%;
		/*margin-top: -70px 0 0 0;*/
		padding-right: 0;
		padding-left: 0;
		margin-top: 50px;
	}
	ul.navbar-right{
		background:#CCC;
	}
	/*.second-nav-right{
	margin-top:25px;	
	}*/
	.second-nav li > a {
		margin-top: 0px;
		padding: 10px;
		font-size:12px !important;
	}
	.second-nav .navbar-nav{
		margin:0px;	
	}
	.social {
		font-size: 2.1em;
		margin-bottom: 10px;
		margin-right: 13px;
	}
	.greeting {
	float: right;
	margin-right: 15px;
	font-size:12px;
	}
	/* SEARCH AREA */
	.search-container .red-divider{
		margin-left:44%;
	}
	.search-bar {
		width: 100%;
		padding-right: 15px;
	}
	.input-group {
		padding-left: 0px;
	}
	input.search-submit {
		margin-left: 0px;
		margin-top: 15px;
		width: 100%;
	}
	.search-advanced {
		margin-left: 0px;
		margin-top: 15px;
		margin-bottom: 60px;
	}
	.control-right{
		padding-right:0px;	
	}
	/* CONTENT */
	.content-container {
		background-color: #FFFFFF;
		padding-top: 0px;
	}
	.intro-fond-noir, .top-title, .main-content, .top-title-news{
		padding: 1px 15px 20px;
	}
	.intro-fond-noir {
		padding-top: 20px;
	}
	.content-container .page-content{
		width:100%;
	}
	.content-container .aside{
		width:100%;
		margin-top: 40px;
	}
	.aside .latest-news, .aside .contact {
		padding: 1px 15px 20px;
	}
	.photo img{
		padding-left: 15px;
		padding-right: 15px;	
	}
	.aside .photo, .aside .latest-news{
		background-color: #FFFFFF;
	}
	.main-content.news h2 {
		font-size:27px;	
	}
	.main-content.news h3 {
		font-size:23px;	
	}
	.newsnav a {
		font-size: 10px;
		letter-spacing: 1px;
	}
	.newsnav .fa-angle-right {
		vertical-align: -8%;
	}
	.newsnav .fa-angle-left {
		vertical-align: -8%;
	}
	.newsnav .previous-article a{
		margin-left:0px;	
	}
	.main-content ol{
		padding-left:23px;	
	}
	/*move the link to back to all news below previous and next narticle on smaller devices*/
	a.bottom {
		position: absolute;
		top: 40px;	
	}
	.moremargin{
		margin-bottom:55px;	
	}
	/*remove double padding on container for content column when viewed on small devices*/
	.doublepadding{
		padding-left:0px;
		padding-right:0px;	
	}
	/*control the margin bottom when the class image-mobile is added to a div in the html editor for NDD page and other 2 col pages*/
	.image-mobile > img, .image-members-section > img, .image-members-section > a > img, .image-mobile > iframe, .image-mobile > a > img{
		margin-bottom:35px;
		margin-top:40px;	
	}
	.rowheight{
		min-height:320px;
	}
	h6{
		margin-top:-70px;
	}
	img.social-facebook{
		float:left !important;	
		margin:30px 0px 0px -110px !important;
	}
	img.social-twitter{
		float:left !important;	
		margin: 30px 0 0px 130px !important;
	}
	/*control the padding left on the item in col2 of members health section only on sm and xs size */
	.add-padding-left{
		padding-left:40px;
	}
	.second-nav li > a{
		margin-top:0 !important;
		padding:15px 15px;	
	}
	.second-nav ul > li > ul > li > a{
		padding-left:40px;	
	}
	.second-nav ul > li > ul > li > ul > li > a{
		padding-left:65px;	
	}
	
	.second-nav ul > li> ul > li {
		border-top:none;
	}
	.second-nav ul > li > ul > li > ul > li {
    border-top: none;
	}
	input#MemberLoginForm_LoginForm_action_dologin{
	width:100%;
	}
	.search-results-content .backTo a {
		float: left;
		width: 100%;
		text-align: center;
	}
}
@media all and (max-width: 767px) {
	.navbar {
		margin-bottom: 0;
	}
	.greeting {
		margin-left: 15px;
	}
}

@media (max-width:300px){
/* NAVIGATION */
.navbar-brand img{
	max-width: 156px;
}
/* SEARCH AREA */
.search-advanced a {
    padding: 17px 6px;
	font-size: 11px;
}
.newsnav a {
    font-size: 6px;
    letter-spacing: 1px;
}
}
